*,
:after,
:before {
  box-sizing: border-box;
}
body {
  background-color: #f1f6fd;
}
.brand-group-dialog .el-dialog__header {
  background-image: none;
  height: 60px;
  text-align: left;
  padding: 0 0 0 27px;
  border-bottom: 1px solid #E5E5E5;
}
.brand-group-dialog .el-dialog__header .el-dialog__title {
  font-size: 18px;
  font-weight: bold;
  color: #111111;
  line-height: 60px;
}
.brand-group-dialog .el-dialog__body {
  height: 640px;
  padding: 0 26px;
}
.brand-group-dialog .el-dialog__body .query-condition .query-content .ChooseGroup .flex {
  margin-top: 20px;
  height: 35px;
  width: 420px;
}
.brand-group-dialog .el-dialog__body .query-condition .query-content .ChooseGroup .flex .el_input {
  width: 340px;
  height: 35px;
}
.brand-group-dialog .el-dialog__body .query-condition .query-content .ChooseGroup .flex .el_input input {
  height: 35px;
  font-size: 13px;
}
.brand-group-dialog .el-dialog__body .query-condition .query-content .ChooseGroup .flex .button_none-left_border {
  width: 80px;
  height: 35px;
}
.brand-group-dialog .el-dialog__body .query-condition .query-content .ChooseGroup .applicant-content {
  margin-top: 20px;
}
.brand-group-dialog .el-dialog__body .query-condition .query-content .ChooseGroup .applicant-content .applicant-content-left {
  height: 560px;
  width: 560px;
  border: 1px solid #E5E5E5;
  border-radius: 4px;
}
.brand-group-dialog .el-dialog__body .query-condition .query-content .ChooseGroup .applicant-content .applicant-content-right {
  width: 572px;
  height: 560px;
  border: 1px solid #E5E5E5;
  border-radius: 4px;
}
#app .btn {
  width: auto;
  margin: 0;
}
#app img {
  display: inline;
  margin: 0;
}
#app .bs-item-icon {
  vertical-align: sub;
  margin-right: 8px;
}
#app .el-checkbox__label {
  line-height: 28px;
  height: 28px;
  width: 100%;
  text-align: center;
  padding-left: 0;
  font-size: 13px;
}
#app .el-checkbox__label .err_icon {
  vertical-align: sub;
  margin-left: 2px;
}
#app .search_body_content .query-condition .query-content .el-checkbox .el-checkbox__input.is-focus .el-checkbox__inner {
  border: 1px solid #DCDFE6;
}
#app .search_body_content .query-condition .query-content .el-checkbox .el-checkbox__label {
  background-color: transparent;
  color: #303133;
  width: auto;
  padding-left: 8px;
  font-weight: bold;
}
#app .search_body_content .query-condition .query-content .el-btns-body {
  width: 100%;
}
#app .search_body_content .query-condition .query-content .el-btns-body button {
  float: right;
}
#app .ask-for-price {
  width: 100px;
  height: 34px;
  background: #44D492;
  border-radius: 4px;
  text-align: center;
  line-height: 34px;
  cursor: pointer;
  font-size: 14px;
  font-family: MicrosoftYaHei;
  font-weight: 400;
  color: #FFFFFF;
  position: absolute;
  right: 0;
  top: 12px;
  z-index: 10;
}
#app .approx-search {
  font-weight: 400;
}
#app .approx-search .pagination {
  display: flex;
  justify-content: center;
  margin: 45px auto 0px;
  padding-bottom: 24px;
}
#app .approx-search .pagination .el-pagination .el-pagination__total {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
}
#app .approx-search .pagination .el-pagination .el-pager .number {
  min-width: 22px;
  width: auto;
  height: 24px;
  font-size: 12px;
  border-radius: 2px;
  line-height: 24px;
  background-color: #fff;
  box-sizing: border-box;
  border: 1px solid #fff;
}
#app .approx-search .pagination .el-pagination .el-pager .number.active {
  background: #44D492 !important;
  color: #fff !important;
  border: none;
}
#app .approx-search .pagination .el-pagination .el-pager .number.active:hover {
  border: none;
}
#app .approx-search .pagination .el-pagination .el-pager .number:hover {
  border: 1px solid #44D492;
}
#app .approx-search .pagination .el-pagination .el-input__inner {
  background: #f1f6fd !important;
  z-index: 1;
}
#app .approx-search .pagination .el-pagination li,
#app .approx-search .pagination .el-pagination button {
  background: none;
  border: none;
}
#app .approx-search .pagination .el-pagination .active {
  background: none !important;
  color: #44D492 !important;
}
#app .demo-tabs {
  display: flex;
  justify-content: flex-start;
  width: 850px;
  padding-top: 25px;
  padding-left: 42px;
  padding-bottom: 16px;
}
#app .demo-tabs .tab {
  font-family: Microsoft YaHei;
  cursor: pointer;
  width: 100px;
  height: 36px;
  background: #FFFFFF;
  border-radius: 2px;
  text-align: center;
  line-height: 36px;
  font-size: 14px;
  font-weight: 400;
  color: #333333;
  border: 1px solid #CCCCCC;
  margin-right: 10px;
  box-sizing: content-box;
}
#app .demo-tabs .active {
  font-size: 16px;
  position: relative;
  color: #fff;
  background-color: #22C793;
  border: 1px solid #fff;
}
#app .demo-tabs .active:after {
  content: "";
  position: absolute;
  left: 42px;
  bottom: -8px;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #22C793;
}
#app .search-box {
  width: 100%;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding-top: 20px;
}
#app .search-box .search-box-body {
  width: 1200px;
  border-radius: 6px;
  background: #ffffff;
  margin: 0 auto;
}
#app .search-box .box {
  width: 1118px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 0 auto 20px;
}
#app .search-box .box .search-input {
  width: 876px;
}
#app .search-box .box .search-input .icon-llhomesearch {
  font-size: 20px;
  color: #22C793;
  position: absolute;
  left: 15px;
  top: 13px;
}
#app .search-box .box .input_none-right_border .el-input__inner {
  border-top-right-radius: 0!important;
  border-bottom-right-radius: 0!important;
  border-color: #44D492;
  height: 45px;
  padding: 0;
  text-indent: 55px;
}
#app .search-box .box .search-button {
  background: linear-gradient(0deg, #FF9000 0%, #FFB400 100%);
  border-radius: 4px;
  color: #fff;
  width: 120px;
  height: 45px;
  border: none;
}
#app .search-box .box .button_none-left_border {
  border-top-left-radius: 0!important;
  border-bottom-left-radius: 0!important;
  height: 45px;
  background: #44D492;
  border-color: #44D492;
  width: 120px;
}
#app .search-box .box .sb-img {
  width: 35px;
  height: 35px;
  margin: 0;
  margin-left: 70px;
}
#app .search-box .box label {
  font-size: 20px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #111111;
  margin-right: 30px;
  margin-left: 15px;
}
#app .selection-item_option .el-radio {
  width: 160px;
  height: 30px;
  line-height: 28px;
  text-align: center;
  margin-right: 12px;
  border: 1px solid #ccc;
  border-radius: 2px;
}
#app .selection-item_option .el-radio .el-radio__label {
  line-height: 30px;
  font-size: 13px;
  padding: 0;
}
#app .selection-item_option .el-radio.is-checked {
  background-color: #44D492;
  border-color: #44D492;
}
#app .open_group_btn {
  width: 160px;
  height: 30px;
  line-height: 28px;
  text-align: center;
  border-radius: 2px;
  border: 1px solid #CCCCCC;
  display: inline-block;
  cursor: pointer;
  white-space: nowrap;
  color: #606266;
  font-weight: 500;
  outline: 0;
}
#app .open_group_btn span {
  color: #343434;
}
#app .open_group_btn.active {
  border-color: #44D492;
  background-color: #44D492;
}
#app .open_group_btn.active span {
  color: #fff;
}
#app .el-radio__input .el-radio__inner {
  display: none;
}
#app .search_body_content {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  padding: 0px 42px 15px 43px;
}
#app .search_body_content .type-options {
  display: flex;
  justify-content: flex-start;
  font-weight: bold;
  font-size: 16px;
  padding: 0 0 20px;
  margin-left: 5px;
}
#app .search_body_content .type-options .option {
  cursor: pointer;
  margin-right: 30px;
}
#app .search_body_content .type-options .active {
  color: #44D492;
  position: relative;
}
#app .search_body_content .type-options .active:after {
  content: "";
  position: absolute;
  margin: auto;
  bottom: -7px;
  left: 0px;
  right: 0px;
  width: 80%;
  height: 3px;
  background: #FFBB18;
}
#app .search_body_content .has_choose-item {
  display: flex;
  height: auto !important;
  margin-bottom: 6px;
  height: 28px;
}
#app .search_body_content .has_choose-item .selection-item_options {
  padding-right: 40px;
  flex: 1;
  align-items: center;
  flex-wrap: wrap;
  color: #171717;
  font-size: 14px;
  display: flex;
  justify-content: flex-start;
}
#app .search_body_content .has_choose-item .selection-item_options.selection-item_options_open {
  height: auto;
  overflow: visible;
}
#app .search_body_content .has_choose-item .selection-item_options .selection-item_option {
  margin-bottom: 10px;
  padding: 0 12px;
  cursor: pointer;
  font-size: 14px;
  color: #fff;
  border-radius: 2px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  background-color: #44D492;
  margin-right: 10px;
  width: 140px;
}
#app .search_body_content .has_choose-item .selection-item_options .selection-item_option i {
  color: #fff;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
}
#app .search_body_content .has_choose-item .selection-item_options .selection-item_option .el-checkbox__input {
  display: none;
}
#app .search_body_content .has_choose-item .selection-item_options .selection-item_option .el-radio {
  font-size: 14px;
  color: #171717;
  font-family: Microsoft YaHei;
}
#app .search_body_content .has_choose-item .selection-item_options .selection-item_option .active {
  color: #44D492;
}
#app .search_body_content .has_choose-item .selection-item_options .selection-item_option.selection-item_option__active {
  color: #fff;
}
#app .search_body_content .has_choose-item .selection-item_options .selection-item_option-unlimited {
  width: 160px;
  white-space: nowrap;
  overflow: hidden;
}
#app .search_body_content .has_choose-item .has_choose-title {
  font-size: 14px;
  margin-right: 0;
  color: #909399;
}
#app .search_body_content .has_choose-item .has_choose_option {
  flex: 1;
  position: relative;
}
#app .search_body_content .has_choose-item .has_choose_option .has_choose_reset {
  font-size: 14px;
  position: absolute;
  width: 120px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  cursor: pointer;
  right: 0;
  color: #F2F8FF;
  background-color: #999999;
  border-radius: 2px;
  top: 0;
}
#app .search_body_content .has_choose-item .has_choose_option .has_choose_reset img {
  width: 16px;
  height: 16px;
  vertical-align: middle;
}
#app .search_body_content .selection-item {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 11px;
}
#app .search_body_content .selection-item .selection-item_title {
  font-size: 14px;
  margin-right: 0px;
  font-weight: bold;
  color: #171717;
  line-height: 28px;
}
#app .search_body_content .selection-item .selection-item_options {
  flex: 1;
  height: 32px;
  overflow: hidden;
  align-items: center;
  flex-wrap: wrap;
  position: relative;
  color: #171717;
  font-size: 14px;
  display: flex;
  justify-content: flex-start;
}
#app .search_body_content .selection-item .selection-item_options .flex {
  width: 100%;
  overflow: hidden;
  flex: initial;
}
#app .search_body_content .selection-item .selection-item_options .flex .selection-item_option {
  margin-bottom: 10px;
  cursor: pointer;
  font-size: 14px;
  color: #171717;
  font-family: Microsoft YaHei;
  border-radius: 2px;
  border: 1px solid #CCCCCC;
  width: 160px;
  margin-right: 12px;
}
#app .search_body_content .selection-item .selection-item_options .flex .selection-item_option.is-checked {
  border: 1px solid #44D492;
}
#app .search_body_content .selection-item .selection-item_options .flex .selection-item_option.is-checked .el-checkbox__label {
  color: #fff;
  background-color: #44D492;
  border: none;
  font-weight: 700;
}
#app .search_body_content .selection-item .selection-item_options .flex .selection-item_option .el-checkbox__input {
  display: none;
}
#app .search_body_content .selection-item .selection-item_options .flex .selection-item_option .el-checkbox__label {
  width: 160px;
}
#app .search_body_content .selection-item .selection-item_options .flex .selection-item_option .el-radio {
  font-size: 14px;
  color: #171717;
  font-family: Microsoft YaHei;
}
#app .search_body_content .selection-item .selection-item_options .flex .selection-item_option.selection-item_option__active {
  color: #44D492;
}
#app .search_body_content .selection-item .selection-item_options.selection-item_options_open {
  height: auto;
  overflow: visible;
}
#app .search_body_content .selection-item .selection-item_options.selection-item_options_open .selection-item_open {
  border: 1px solid #44D492;
}
#app .search_body_content .selection-item .selection-item_options .selection-item_open {
  position: absolute;
  width: 160px;
  height: 30px;
  line-height: 28px;
  text-align: center;
  border: 1px solid #44D492;
  border-radius: 2px;
  right: 0;
  bottom: 0;
  top: 0;
  cursor: pointer;
  color: #44D492;
}
#app .search_body_content .selection-item .selection-item_options .selection-item_option-unlimited {
  width: 160px;
  white-space: nowrap;
  margin-right: 12px;
}
#app .search_body_content .query-condition {
  display: flex;
  justify-content: flex-end;
}
#app .search_body_content .query-condition .query-content {
  width: 1020px;
  min-height: 149px;
  background: #F8F8F8;
  border-radius: 4px;
  padding: 17px 37px 15px 29px;
  margin-top: 13px;
}
#app .search_body_content .query-condition .query-content .tip {
  font-size: 14px;
  color: #FF9A1F;
  margin-bottom: 20px;
}
#app .search_body_content .query-condition .query-content .el-button--primary {
  background-color: #44D492;
  border-color: #44D492;
}
#app .search_body_content .flex {
  display: flex;
  justify-content: flex-start;
  flex: 1;
  flex-wrap: wrap;
}
#app .risk-score {
  width: 1200px;
  padding: 10px 30px;
  height: 195px;
  background: #ffffff;
  border-radius: 4px;
  margin: 20px auto 0;
  position: relative;
  display: flex;
  justify-content: flex-start;
}
#app .risk-score .left-img_box {
  width: 166px;
  height: 166px;
  margin-top: 5px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#app .risk-score .left-img_box .middle_text {
  height: 60px;
  font-size: 12px;
  font-family: Arial;
  font-weight: bold;
  color: #eb2c1d;
  padding-top: 10px;
}
#app .risk-score .left-img_box .middle_text span {
  font-size: 22px;
  font-family: Arial;
  font-weight: bold;
  color: #eb2c1d;
}
#app .risk-score .left-img_box .middle_text div {
  font-size: 12px;
  font-weight: bold;
  color: #909399;
  margin-top: 6px;
  text-align: center;
}
#app .risk-score .right-content_box {
  flex: 1;
  margin-left: 20px;
}
#app .risk-score .right-content_box .right-content_box-top {
  display: flex;
  justify-content: space-between;
  margin-top: 13px;
}
#app .risk-score .right-content_box .right-content_box-top .tit {
  font-size: 20px;
  font-weight: bold;
  color: #303133;
}
#app .risk-score .right-content_box .right-content_box-top .tit .tip {
  color: #303133;
  font-size: 14px;
  margin-top: 13px;
}
#app .risk-score .right-content_box .right-content_box-top .tit .tip span {
  color: #ed4d40;
  font-weight: bold;
}
#app .risk-score .right-content_box .right-content_box-top .tit .tip a {
  color: #44D492;
  text-decoration: underline;
  cursor: pointer;
}
#app .risk-score .right-content_box .right-content_box-top .el-button {
  height: 40px;
}
#app .risk-score .right-content_box .right-content_box-top .el-button.el-button--primary {
  background-color: #44D492;
  border: none;
}
#app .risk-score .right-content_box .right-content_box-top .el-button.el-button--warning {
  background: linear-gradient(0deg, #FF9C00 0%, #FFC334 100%);
  border: none;
}
#app .risk-score .right-content_box .right-content_box-middle {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#app .risk-score .right-content_box .right-content_box-middle .item {
  width: 20%;
  display: flex;
  align-items: center;
  margin-top: 15px;
  justify-content: space-between;
}
#app .risk-score .right-content_box .right-content_box-middle .item .context .num {
  font-size: 26px;
  font-family: Arial;
  font-weight: bold;
  color: #44D492;
}
#app .risk-score .right-content_box .right-content_box-middle .item .context .num_text {
  font-size: 16px;
  margin-top: 8px;
  color: #111111;
}
#app .risk-score .right-content_box .right-content_box-middle .item .line {
  width: 1px;
  height: 48px;
  background: rgba(192, 196, 204, 0.7);
}
#app .risk-score .right-content_box .right-content_box-bottom {
  font-size: 12px;
  color: #909399;
  margin-top: 20px;
}
#app .brand-items {
  width: 1200px;
  margin: 0 auto 0;
  position: relative;
  top: 0;
}
#app .brand-items .brand-item:first-child {
  margin-top: 1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
#app .brand-items .brand-item .trademark-sale {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
#app .brand-items .none-datas {
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-bottom: 100px;
  color: #909399;
  margin-top: 100px;
}
#app .brand-items .none-datas img {
  width: 300px;
  height: 170px;
}
#app .brand-items .none-datas .tip_1 {
  color: #909399;
  font-size: 14px;
}
#app .brand-items .none-datas .tip_2 {
  font-size: 14px;
  color: #3c86ff;
  margin-top: 5px;
}
#app .brand-items .none-datas .el-button {
  margin-top: 24px;
  background: linear-gradient(0deg, #FFB400 0%, #FFC334 100%);
  border: none;
}
#app .brand-items .none-datas .more {
  font-size: 14px;
  padding-bottom: 20px;
}
#app .choose-date_condition {
  width: 1200px;
  height: 60px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 10px auto 20px;
  position: relative;
  top: 0;
  font-size: 14px;
  color: #303133;
  margin-bottom: 0;
  z-index: 2;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
#app .choose-date_condition .cdc-left {
  padding-left: 29px;
  font-size: 16px;
  font-weight: bold;
  color: #111111;
}
#app .choose-date_condition .cdc-right {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
#app .choose-date_condition .cdc-right div {
  margin-right: 25px;
  color: #303133;
  font-weight: bold;
}
#app .choose-date_condition .show-sale {
  cursor: pointer;
}
#app .choose-date_condition .show-sale img {
  height: 14px;
  float: left;
  margin-right: 7px;
}
#app .choose-date_condition .sort {
  cursor: pointer;
}
#app .choose-date_condition .sort .active {
  color: #44D492;
}
#app .choose-date_condition img {
  width: 14px;
  height: 16px;
  vertical-align: middle;
}
#app .JSONLoading {
  width: 1200px;
  height: 300px;
  margin: 0 auto 40px;
  top: 20px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #fff;
}
#app .JSONLoading .descr {
  font-size: 14px;
  color: #909399;
}
#app .selection-item_option-minWidth {
  width: 125px;
}
#app .approx-search .el-radio__inner:hover {
  border-color: #44D492;
}
#app .approx-search .el-radio__input.is-checked .el-radio__inner {
  border-color: #44D492;
  background: #44D492;
}
#app .approx-search .el-radio__input.is-checked + .el-radio__label {
  color: #fff;
  font-weight: bold;
}
#app .approx-search .el-checkbox__inner:hover {
  border-color: #44D492;
}
#app .approx-search .el-checkbox__input.is-checked .el-checkbox__inner {
  border-color: #44D492;
  background: #44D492;
}
#app .approx-search .el-checkbox__input.is-checked + .el-checkbox__label {
  color: #fff;
  background-color: #44D492;
  border: none;
  font-weight: bold;
}
#app .approx-search .el-checkbox__label:hover + .el-checkbox__label {
  color: #44D492;
}
body .warnReminder {
  border-radius: 8px;
}
body .warnReminder .el-dialog__header {
  text-align: center;
  font-size: 22px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  background-image: none;
}
body .warnReminder .el-dialog__header .el-dialog__title {
  color: #111;
}
body .warnReminder .el-dialog__body {
  padding-top: 0;
  position: relative;
  text-align: center;
}
body .warnReminder .el-dialog__body .el-button--primary {
  background-color: #44D492;
  border-color: #44D492;
  width: 90px;
  height: 34px;
  line-height: 34px;
}
body .warnReminder .el-dialog__body .el-button--info {
  background-color: #E5E5E5;
  border-color: #E5E5E5;
  color: #999999;
  width: 90px;
  height: 34px;
  line-height: 34px;
}
body .warnReminder .el-dialog__body .el-button {
  padding: 0;
}
body .warnReminder .absolute {
  position: absolute;
  top: -112px;
  left: 36px;
}
body .warnReminder .content {
  margin-top: 20px;
  text-align: center;
  font-size: 14px;
  color: #111;
  line-height: 24px;
  font-weight: 400;
}
body .warnReminder .content .sc1 span {
  color: #FF9A1F;
}
body .warnReminder .content .sc4 {
  color: #FF9A1F;
  font-size: 16px;
  margin-top: 20px;
  margin-bottom: 30px;
  font-weight: bold;
}
.showRegNumBtn {
  cursor: pointer;
  color: #44d492;
  font-weight: 700;
}
